Pentagramme

Twitter’s Coming Version 1.1 API Changes

Twitter announced their upcoming requirements for developers that uses Twitter’s API. These changes will need to be followed within six months and Lex Friedman of Macworld breaks down the changes including interviews with some developers.

My take of the change from a user’s perspective is simple,

If the changes affects the experience of using it, I won’t use it.
If it doesn’t, I will.